[dev]
develop ansible_host=158.160.46.59 ansible_user=ghost_d ansible_ssh_private_key_file=~/.ssh/dev_rsa

[prod]
production ansible_host=51.250.13.196 ansible_user=ghost_p ansible_ssh_private_key_file=~/.ssh/prod_rsa

[all:children]
dev
prod

[all:vars]
d_name = deusopsghost.ml
